View Single Post
Old 11-21-2012, 10:17 AM   #6 (permalink)
gmoturi
New Member
 
Join Date: Nov 2012
Model: 8820
PIN: N/A
Carrier: Safaricom
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Latest OS: 8220 4.6.0.527/4.6.0.308 (Multilanguage)

I get this prompt message after running the app loader wizard. Kindly assist.

"Invalid configuration"
The application xxx8220;Browserxxx8221; cannot be loaded, because it requires the following applications that are not available: net.rim.blackberry.xml
Offline   Reply With Quote